_id: l3Bmj87nAIYckI0G
_key: '!items!l3Bmj87nAIYckI0G'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Defensive Knowledge
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 15th level, an order of the tome cavalier can grant nearby allies
      some of the boons of his cavalier challenge. While allies are adjacent to
      the cavalier, they gain a +2 bonus on all saving throws against spells or
      spell-like abilities cast by the subject of the cavalier's challenge. In
      addition, as an immediate action, a number of times per day equal to the
      cavalier's Intelligence modifier (minimum 1) or Wisdom modifier (minimum
      1), the cavalier can allow an ally adjacent to him to reroll a single
      failed saving throw against a spell or spell-like ability from the target
      of his challenge. The ally must be able to see and hear the cavalier in
      order to gain this reroll. The ability score that determines how many
      times per day a cavalier can use this ability depends on which Knowledge
      skill the cavalier picked for specialized knowledge. If the cavalier
      picked Knowledge (arcana), the number of times per day this ability can be
      used is based on Intelligence. If he picked Knowledge (religion) it is
      based on Wisdom.</p>
  subType: classFeat
type: feat

